Subject: Parameters for Dinucleotide Linkage

From: [email-masked]
Date: Mon, 30 Aug 93 09:02:18 -0500

Netters:

I am working on the MM simulation of NAD and substrates with various proteins and substrates using  
Charmm 2.2.  I have all the parameters that I need for the NAD with the exception of the diphosphate  
linkage (P-0-P) which links the sugar of the nicatinamide group to the sugar of the adenine group.  Does  
anyone out there have any Charmm (or other MM) energy parameters (bonds, angles, torsions, and  
impropers) that they could share with me?

Thanks.

Chris

#############################################################                              

Christopher L. Marshall     |   e-mail: [email-masked]    

Computational Biology Group |   Phone:  708/252-3884
Argonne National Laboratory |   Fax:    708/252-6126
Building 202; Room Q-104    |           

9700 South Cass Avenue      |   

Argonne, IL 60439           |
#############################################################